
/* Firefox */

@media(max-width:1400px) {}
@media(max-width:1024px) {
   
}
@media(max-width:991px) {

}
@media(max-width:767px) {}
@media(max-width:567px) {
  
}
@media(max-width:467px) {}
@media(max-width:267px) {}

@media (max-width: 912px) {

    .view-offer {
        position: absolute;
        top: 0;
        right: 0;
        background-color: #8e6d45;
        padding: 6px 14px;
        font-size: 0.85rem;
        color: #fff;
        text-decoration: none;
        transition: all 0.4s ease;
        z-index: 5;
    }

        .view-offer:hover {
            transform: translateY(-3px) translateX(6px) scale(1.0);
            background-color: #D39364;
            color: #fff;
            text-decoration: none;
            z-index: 10;
        }

    .carousel-card {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 100%;
        max-height: 400px;
        min-height: 400px;
    }

    .overlay-card {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: linear-gradient(180deg, #2F41377A 0%, #2F4137 100%);
        mix-blend-mode: multiply;
        transition: opacity 0.9s ease;
        z-index: 1;
        opacity: 0.4;
        display: flex;
        padding: 50px;
    }

    .carousel-card:hover .overlay-card {
        opacity: 0.75;
    }

    .carousel-card img {
        width: 100%;
        height: 100%;
        min-height: 400px;
        object-fit: cover;
        opacity: 0.92;
    }

    .text-overlay {
        position: absolute;
        bottom: 20px;
        left: 30px;
        color: white;
        z-index: 2;
    }

        .text-overlay .divider {
            display: inline-block;
            width: 40px;
            height: 1px;
            background-color: white;
            vertical-align: middle;
            margin-right: 10px;
        }

    .carousel-card .slider_txt {
        font-size: 1.4rem;
        margin-bottom: 5px;
        text-shadow: 1px 2px #000;
    }

    .carousel-card p {
        font-size: 0.95rem;
        /* color: #D39364; */
        text-shadow: 1px 2px #000;
    }

    @media (max-width: 767px) {
        .carousel .carousel-inner .carousel-item > div {
            display: block;
            width: 100%;
        }
    }

    .testimonial {
        background-color: #fff;
    }

        .testimonial .owl-carousel .owl-nav button.owl-prev,
        .testimonial .owl-carousel .owl-nav button.owl-next {
            z-index: 1;
            width: auto;
            height: auto;
            background-color: #ccc;
            border-radius: none;
            position: unset;
            top: auto;
            transform: unset;
        }

        .testimonial .owl-nav button span {
            font-size: 40px;
            background: unset;
        }

        .testimonial .owl-nav {
            text-align: center;
        }

    .eko_slide .card-title {
        font-style: italic;
        color: #2f4137;
        padding-top: 1.5rem;
    }

    .eko_slide blockquote:before {
        content: "\201C";
        top: 25px;
        left: 20px;
    }

    .eko_slide blockquote:after {
        content: "\201D";
        right: 29px;
        bottom: 0;
    }

    .eko_slide blockquote:before,
    .eko_slide blockquote:after {
        font-family: "FontAwesome";
        position: absolute;
        font-size: 25px;
        opacity: 0.3;
        font-style: normal;
    }

    .eko_slide blockquote {
        display: block;
        border-radius: 8px;
        position: relative;
        background-color: #fafafa;
        padding: 37px 35px 26px 50px;
        font-size: 0.85em;
        font-weight: 500;
        margin: 0;
        line-height: 1.6em;
    }

    .new_slide .owl-carousel .item img {
        transition: all 1.1s ease;
    }

    .new_slide .owl-carousel .item:hover img {
        transform: scale(1.1);
    }

    .new_slide .owl-carousel .item {
        overflow: hidden;
    }

    .new_slide .owl-carousel .owl-nav button.owl-prev,
    .new_slide .owl-carousel .owl-nav button.owl-next {
        z-index: 1;
        width: 40px;
        height: 40px;
        background-color: #ccc;
        border-radius: 50%;
        position: absolute;
        top: 40%;
        transform: translatey(-50%);
    }

    .new_slide .owl-nav button span {
        font-size: 24px;
        height: 100%;
        display: block;
        width: 100%;
        background: #fff;
        color: #000;
    }

    .new_slide .owl-carousel .owl-nav button.owl-prev {
        left: 0;
    }

    .new_slide .owl-carousel .owl-nav button.owl-next {
        right: 0;
    }

    .new_slide .owl-carousel .owl-nav {
        margin: 0;
    }


   
}